include "init.rsrc";
include "drvr.rsrc";
#include "Types.r"

/* 
**	STR# id 777
** 	The names list is used by the cdev and dumptrace.  They are not required,
**	but helpful when limiting the incomming data and reading trace output.
**  A full list would have 128 names in it.  If the list is not complete, 
**  names are added.
*/


resource 'STR#' (777) {
	{	/* array StringArray: 4 elements */
		/* [1] */
		"StackPeek example",
		/* [2] */
		"CmdKeyDown",
		/* [3] */
		"OptKeyDown",
		/* [3] */
		"Unexpected Errors"
	}
};


/*
** 	'DrvN' id 128
** 	DriverName is a pascal string that holds the name of the driver
** 	you want to trace.  It is used instead of Get1Resource because
** 	some files may contain more than one driver.  
*/

type 'DrvN' { 
		pstring;
};

resource 'DrvN' (128) {
	".TestDrvr"
};

